@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/eot/IRANSansWeb_Black.eot');
	src: url('fonts/eot/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_Black.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/eot/IRANSansWeb_Bold.eot');
	src: url('fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/eot/IRANSansWeb_Medium.eot');
	src: url('fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/eot/IRANSansWeb_Light.eot');
	src: url('fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/eot/IRANSansWeb_UltraLight.eot');
	src: url('fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: iransans;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/eot/IRANSansWeb.eot');
	src: url('fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb.ttf') format('truetype');
}
@font-face {
	font-family: iransansnumber;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/eot/IRANSansWeb(FaNum)_Black.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}
@font-face {
	font-family: iransansnumber;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/eot/IRANSansWeb(FaNum)_Bold.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: iransansnumber;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: iransansnumber;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/eot/IRANSansWeb(FaNum)_Light.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face {
	font-family: iransansnumber;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot');
	src: url('fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: iransansnumber;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/eot/IRANSansWeb(FaNum).eot');
	src: url('fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}

.rtl .product_detail .content_product_detail .cart .quantity .minus, .rtl .product_detail .content_product_detail .cart .quantity .plus
{
        border-right: 1px solid #ebebeb !important;
        
}
  /*.resmenu-container .open{
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -o-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);

       right:0 !important;
       left:auto !important;
}
.resmenu-container.resmenu-container-sidebar .menu-responsive-wrapper .menu-close
{top: 193px !important;
      right:auto !important;

}*/
@media (max-width: 991px){
.resmenu-container-sidebar .furnihome_top .top-form.top-search button.form-button
{
	    right: auto !important;
left: 0 !important;}
}
/*.resmenu-container.resmenu-container-sidebar .menu-responsive-wrapper .menu-responsive-inner{
    position: relative !important;;
    height: auto !important;
    top: 193px !important;;
}
#ResMenuSB{
     background:none !important;
}*/
@media (max-width: 991px){
.rtl .header-style2 .header-mid .search-cate {
            float: right !important;
            margin-right: 6px !important;
        margin-left: 59px !important;}
    
}
    @media (max-width: 991px){
.top-form.top-form-minicart.furnihome-minicart .top-minicart-icon {
    position: relative !important;
  /*  top: 47px !important;*/
    
}}
 @media (max-width: 991px){
.furnihome_top .top-form.top-search form {
    margin: -46px 10px 0 16px !important;
}}

@media (max-width: 360px){
.rtl.woocommerce div.product form.cart div.quantity {
    width: 38px !important;
}}
@media (max-width: 360px){
.rtl .product_detail .content_product_detail .cart .quantity {
    margin: 0 0 0 35px !important;
}}
.rtl .product_detail .content_product_detail .compare {
    position: relative !important;
    left: 10px !important;
    
}


@media (max-width: 991px){
#main-menu .primary-menu .resmenu-container .navbar-toggle{
    
    margin: 10px 1px 0 0 !important;
}}
.admin-bar .resmenu-container.resmenu-container-sidebar .menu-responsive-wrapper{
    top: 58px !important;
}

.woocommerce #reviews #review_form_wrapper .comment-form input, .woocommerce #reviews #review_form_wrapper .comment-form textarea, .woocommerce-page #reviews #review_form_wrapper .comment-form input, .woocommerce-page #reviews #review_form_wrapper .comment-form textarea{
    width: -webkit-fill-available ;
}

.countdown-slider .slider .item-countdown .item-wrap .item-detail .item-content .product-countdown{
    direction: ltr !important ;
}

.rtl .countdown-slider .slider .item-countdown .item-wrap .item-detail .item-content .product-countdown .countdown-section .countdown-amount::before
{
    left: auto !important;
right: 0 !important;
}

.rtl .header-top .widget_nav_menu ul.menu li a{
    float: right !important;
}
.countdown-slider .slider .item-countdown .item-wrap .item-detail .item-content .item-bottom{
    clear: none !important;
}
div.wpcf7-response-output {
    margin: 39px 0 0 0 !important;;
    padding: 8px 8px 9px 0px !important;;
    
}
.woocommerce .cart .button, .woocommerce .cart input.button{
    margin-right: 15px !important;
}
.products-wrapper .products-nav .catalog-ordering .orderby-order-container .order-dropdown >li >ul >li {
    padding: 0 9px 0 0 !important;
    text-indent: 0 !important;;
}

.countdown-slider .slider .item-countdown .item-wrap .item-detail .item-content {
    overflow: visible !important;
}
.nav-tabs>li{float: right !important;}
.header-style2 .header-bottom .header-free{float: left !important;}
.woocommerce-account #contents .entry-content nav.woocommerce-MyAccount-navigation{float: right !important;}
.woocommerce-account .woocommerce-MyAccount-content {
    margin: 0 10px 0 0 !important;
    float: right !important;

}

#respond .form-submit input[type="submit"] {

line-height: 20px  !important;}
button[type="submit"]{
	padding: 8px 5px ;
}
.rtl .header-style1 .header-mid .search-cate {
    margin-right: -75px !important;
    margin-left: -4px !important;
}
.rtl .top-form.top-form-minicart {
    padding-right: 13px !important;
    padding-left: 20px !important;
}
.rtl .header-top .widget_nav_menu ul.menu li a span.fa,
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order,.rtl .pull-righ,#cpanel-form .cpanel-title h4 {
	float: right !important;
}
#cpanel-form {
position: absolute !important; text-align: right !important; direction: rtl !important;
}
#cpanel-form label{float: right !important; text-align: right !important;}
.pswp__caption__center,#cpanel-form label{text-align:right !important;}
.top-form.top-form-minicart .top-minicart-icon .minicart-title,.price,.item .item-wrap .item-detail .item-content .item-price, .item .item-wrap .item-detail .item-img .item-price,.sale-off,
.countdown-slider .slider .item-countdown .item-wrap .item-detail .item-content .product-countdown,.product_detail .content_product_detail .product-info .sku_wrapper,.rtl.woocommerce .price_label, .rtl.woocommerce .price_label span,.rtl .sidebar .widget.widget_layered_nav .widget-inner ul > li span.count,
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .single.main .post .entry-wrap .entry-content .entry-meta a,.quickview-container.woocommerce .product_detail .content_product_detail .cart .quantity input.qty,
.h6 small,.single-post-relate .post .item-relate-content .entry-meta .entry-tag, .single-post-relate .post .item-relate-content .entry-meta .entry-comment,.rtl .product_detail .content_product_detail .cart .quantity input.qty,
.single-product >.tabs .tabbable .nav.nav-tabs li a,.products-wrapper .woocommerce-pagination .page-numbers,.pagination ul li a, .pagination ul li span.current,
.price_slider_wrapper .price_slider_amount #min_price,.price_slider_wrapper .price_slider_amount #max_price,.category-contents .blog-content .post .entry .entry-content .content-top .entry-meta a,.woocommerce form table.shop_table.shop_table_responsive tr td.product-quantity .quantity input.qty, .woocommerce-page form table.shop_table.shop_table_responsive tr td.product-quantity .quantity input.qty,#pbCaption .title, #pbCaption .counter,table tr,.pswp__caption__center,.top-form.top-form-minicart .wrapp-minicart .minicart-padding .minicart-content li .detail-item .product-details .qty {font-family: iransansnumber !important;}
 h1, h2, h3, h4, h5, h6,a, body, html,input, button, select, textarea, .search-query,.woocommerce .woocommerce-checkout table.shop_table th, .woocommerce-page .woocommerce-checkout table.shop_table th,
 .woocommerce table.wishlist_table thead th,.fancybox-title-float-wrap .child,.woocommerce > .cart-collaterals .cart_totals table tr, .woocommerce-page > .cart-collaterals .cart_totals table tr ,.woocommerce form table.shop_table.shop_table_responsive thead tr th, .woocommerce-page form table.shop_table.shop_table_responsive thead tr th{font-family:iransans;}
.sale-off {direction: ltr !important;}
.rtl .top-form.top-form-minicart .top-minicart-icon .minicart-title span ,.rtl.woocommerce .price_label, .rtl.woocommerce .price_label span{    direction: rtl !important;}
table.compare-list, .single.main .team .entry-wrap .entry-content .entry-meta a, .single.main .attachment .entry-wrap .entry-content .entry-meta a{font-family: iransans !important; direction:rtl !important;}
.rtl .top-form.top-form-minicart .top-minicart-icon .minicart-title span{direction: rtl !important;} {
.woocommerce form table.shop_table.shop_table_responsive tr td.actions .coupon, .woocommerce-page form table.shop_table.shop_table_responsive tr td.actions .coupon
{padding: 0 0 0 8px !important; }
.home-style1.page .main-page .page >.entry-content,
.sidebar .widget{margin-top: 35px !important;}
.wishlist_table tfoot td, .wishlist_table tr td.product-thumbnail, .wishlist_table tr td.wishlist-name, .wishlist_table tr td.wishlist-privacy
{text-align: center !important;}

.woocommerce button.button
{margin: 0 10px 0 0 !important;}
input[type="text"] {
    padding: 18px 10px !important;
}
.wishlist_table tr td.product-name{
    text-align: right !important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{float: right !important;}
#cpanel-form{direction:rtl !important; position: absolute;   text-align: right !important;}
